<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Xano Stripe Products</title>
    <base href="/">
    <meta content="width=device-width, initial-scale=1" name="viewport">
    <link href="https://app.xano.com/admin/assets/favicon/favicon-32x32.png" rel="icon" type="image/png">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!--    stripe inclusion -->
    <script src="https://js.stripe.com/v3/"></script>
</head>
<body class="mat-typography">
<app-root></app-root>
</body>
</html>
